[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 10

[Manufacturer]
Conexant = Conexant, NTAMD64
 
[Conexant]
; PCAN3
Conexant = HdAudModel,HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_17AA2156

[Conexant.NTAMD64]
; PCAN3
Conexant = HdAudModel,HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_17AA2156

[HdAudModel]
AddReg     = AddRegConfig

[HdAudModel.NTamd64]
AddReg     = AddRegConfig

[AddRegConfig]
; Disable 3D effect controls
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,1,2,3,3
